## python-oslo.reports 0.5.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr<2.0,>=1.6
Jinja2>=2.6 # BSD License (3 clause)
Babel>=1.3
oslo.serialization>=1.4.0 # Apache-2.0
psutil<2.0.0,>=1.1.1
six>=1.9.0
oslo.i18n>=1.5.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
