=== debian/changelog ===
python-oslo.reports (0.5.0-1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 06:32:03 +0000

python-oslo.reports (0.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Only test with python 3.4 for now.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 18:34:39 +0200

python-oslo.reports (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #794167)

 -- Thomas Goirand <zigo@debian.org>  Fri, 31 Jul 2015 00:18:51 +0200
