=== debian/changelog ===
python-oslo.reports (1.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 10:13:22 +0000

python-oslo.reports (1.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 12:43:58 +0000

python-oslo.reports (1.6.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 02:11:12 +0000

python-oslo.reports (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed build-depends versions.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 07:12:17 +0000

python-oslo.reports (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Also test with Py3.5.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 06:36:18 +0000

python-oslo.reports (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 11:51:33 +0100

python-oslo.reports (0.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 20:31:55 +0000
