=== debian/control ===
--- 
+++ 
@@ -14,41 +14,42 @@
                python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-babel,
-                     python-eventlet (>= 0.17.4),
+                     python-coverage,
+                     python-eventlet (>= 0.18.4),
                      python-greenlet (>= 0.3.2),
                      python-hacking,
-                     python-jinja2,
-                     python-oslo.config (>= 1:2.3.0),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-jinja2 (>= 2.8),
+                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-psutil,
                      python-six (>= 1.9.0),
                      python3-babel (>= 1.3),
-                     python3-eventlet (>= 0.17.4),
+                     python3-eventlet (>= 0.18.4),
                      python3-greenlet (>= 0.3.2),
-                     python3-jinja2 (>= 2.6),
-                     python3-oslo.config (>= 1:2.3.0),
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslo.serialization (>= 1.4.0),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-jinja2 (>= 2.8),
+                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.serialization (>= 1.10.0),
+                     python3-oslo.utils (>= 3.5.0),
                      python3-oslotest (>= 1.10.0),
                      python3-psutil,
                      python3-six (>= 1.9.0),
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.reports.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.reports.git
-Homepage: http://launchpad.net/oslo
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.reports.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.reports.git
+Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.reports
 Architecture: all
 Depends: python-babel,
-         python-jinja2,
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.utils (>= 2.0.0),
+         python-jinja2 (>= 2.8),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.utils (>= 3.5.0),
          python-pbr (>= 1.8),
          python-psutil,
          python-six (>= 1.9.0),
@@ -66,10 +67,10 @@
 Package: python3-oslo.reports
 Architecture: all
 Depends: python3-babel,
-         python3-jinja2,
-         python3-oslo.i18n (>= 1.5.0),
-         python3-oslo.serialization (>= 1.4.0),
-         python3-oslo.utils (>= 2.0.0),
+         python3-jinja2 (>= 2.8),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.serialization (>= 1.10.0),
+         python3-oslo.utils (>= 3.5.0),
          python3-pbr (>= 1.8),
          python3-psutil,
          python3-six (>= 1.9.0),
