## python-oslo.reports 1.11.0

=== requirements.txt ===
--- 
+++ 
@@ -4,9 +4,8 @@
 
 pbr>=1.6 # Apache-2.0
 Jinja2>=2.8 # BSD License (3 clause)
-Babel>=1.3 # BSD
 oslo.serialization>=1.10.0 # Apache-2.0
 psutil<2.0.0,>=1.1.1 # BSD
 six>=1.9.0 # MIT
 oslo.i18n>=2.1.0 # Apache-2.0
-oslo.utils>=3.5.0 # Apache-2.0
+oslo.utils>=3.11.0 # Apache-2.0
