=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
+           David Della Vecchia <ddv@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -13,43 +14,40 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
-                     python-coverage,
+Build-Depends-Indep: python-coverage,
                      python-eventlet (>= 0.18.4),
                      python-greenlet (>= 0.3.2),
                      python-hacking,
                      python-jinja2 (>= 2.8),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.config (>= 1:3.10.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.11.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-psutil,
                      python-six (>= 1.9.0),
-                     python3-babel (>= 1.3),
                      python3-eventlet (>= 0.18.4),
                      python3-greenlet (>= 0.3.2),
                      python3-jinja2 (>= 2.8),
-                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.config (>= 1:3.10.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslo.utils (>= 3.11.0),
                      python3-oslotest (>= 1.10.0),
                      python3-psutil,
                      python3-six (>= 1.9.0),
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.reports.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.reports.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.reports?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-oslo.reports -b debian/newton
 Homepage: https://launchpad.net/oslo
 
 Package: python-oslo.reports
 Architecture: all
-Depends: python-babel,
-         python-jinja2 (>= 2.8),
+Depends: python-jinja2 (>= 2.8),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.11.0),
          python-pbr (>= 1.8),
          python-psutil,
          python-six (>= 1.9.0),
@@ -66,11 +64,10 @@
 
 Package: python3-oslo.reports
 Architecture: all
-Depends: python3-babel,
-         python3-jinja2 (>= 2.8),
+Depends: python3-jinja2 (>= 2.8),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.11.0),
          python3-pbr (>= 1.8),
          python3-psutil,
          python3-six (>= 1.9.0),
