## python-oslo.reports 1.14.0

=== requirements.txt ===
--- 
+++ 
@@ -8,4 +8,4 @@
 psutil<2.0.0,>=1.1.1 # BSD
 six>=1.9.0 # MIT
 oslo.i18n>=2.1.0 # Apache-2.0
-oslo.utils>=3.11.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
