=== debian/control ===
Source: python-oslo.reports
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-coverage (>= 4.0),
                     python-eventlet (>= 0.18.2),
                     python-greenlet (>= 0.3.2),
                     python-hacking (>= 0.12.0),
                     python-jinja2 (>= 2.8),
                     python-oslo.config (>= 1:3.14.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.18.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-psutil (>= 1.2.1),
                     python-six (>= 1.9.0),
                     python3-eventlet (>= 0.18.2),
                     python3-greenlet (>= 0.3.2),
                     python3-jinja2 (>= 2.8),
                     python3-oslo.config (>= 1:3.14.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.utils (>= 3.18.0),
                     python3-oslotest (>= 1.10.0),
                     python3-psutil (>= 1.2.1),
                     python3-six (>= 1.9.0)
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.reports
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.reports
Homepage: https://launchpad.net/oslo
Testsuite: autopkgtest-pkg-python

Package: python-oslo.reports
Architecture: all
Depends: python-jinja2 (>= 2.8),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.18.0),
         python-pbr (>= 1.8),
         python-psutil (>= 1.2.1),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-oslo.reports-doc,
Description: reports serialized in various data types - Python 2.7
 This package/module provides mechanisms for defining reports which may then
 be serialized into various data types. Each report is composed of one or more
 report sections, which contain generators which generate data models, which
 are then serialized by views.
 .
 This package contains the Python 2.7 module.

Package: python3-oslo.reports
Architecture: all
Depends: python3-jinja2 (>= 2.8),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.utils (>= 3.18.0),
         python3-pbr (>= 1.8),
         python3-psutil (>= 1.2.1),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-oslo.reports-doc,
Description: reports serialized in various data types - Python 3.x
 This package/module provides mechanisms for defining reports which may then
 be serialized into various data types. Each report is composed of one or more
 report sections, which contain generators which generate data models, which
 are then serialized by views.
 .
 This package contains the Python 3.x module.

Package: python-oslo.reports-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: reports serialized in various data types - doc
 This package/module provides mechanisms for defining reports which may then
 be serialized into various data types. Each report is composed of one or more
 report sections, which contain generators which generate data models, which
 are then serialized by views.
 .
 This package contains the documentation.
