=== debian/control ===
--- 
+++ 
@@ -9,35 +9,36 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-coverage (>= 4.0),
                      python-eventlet (>= 0.18.2),
                      python-greenlet (>= 0.3.2),
-                     python-hacking (>= 0.12.0),
                      python-jinja2 (>= 2.8),
-                     python-oslo.config (>= 1:3.14.0),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-oslo.config (>= 1:4.0.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1.10.0),
-                     python-psutil (>= 1.2.1),
+                     python-psutil (>= 3.2.2),
                      python-six (>= 1.9.0),
+                     python3-coverage (>= 4.0),
                      python3-eventlet (>= 0.18.2),
                      python3-greenlet (>= 0.3.2),
                      python3-jinja2 (>= 2.8),
-                     python3-oslo.config (>= 1:3.14.0),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-oslo.config (>= 1:4.0.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-oslotest (>= 1.10.0),
-                     python3-psutil (>= 1.2.1),
-                     python3-six (>= 1.9.0)
+                     python3-psutil (>= 3.2.2),
+                     python3-six (>= 1.9.0),
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.reports
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.reports
@@ -50,7 +51,7 @@
          python-oslo.i18n (>= 2.1.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.8),
+         python-pbr (>= 2.0.0),
          python-psutil (>= 1.2.1),
          python-six (>= 1.9.0),
          ${misc:Depends},
@@ -70,7 +71,7 @@
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.serialization (>= 1.10.0),
          python3-oslo.utils (>= 3.18.0),
-         python3-pbr (>= 1.8),
+         python3-pbr (>= 2.0.0),
          python3-psutil (>= 1.2.1),
          python3-six (>= 1.9.0),
          ${misc:Depends},
