## python-oslo.reports 1.28.0

=== debian/changelog ===
python-oslo.reports (1.28.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Added missing subunit and testrepository build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 23:14:59 +0200

python-oslo.reports (1.28.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switched to pgkos-dh_auto_test and blacklist one test which appears
    obviously broken (but the non-test code looks fine).

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 01:21:34 +0200
