=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-oslo.reports
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -11,34 +11,36 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-coverage,
  python-eventlet,
  python-greenlet (>= 0.3.2),
  python-hacking,
- python-jinja2,
- python-openstackdocstheme (>= 1.17.0),
- python-oslo.config (>= 1:5.1.0),
+ python-jinja2 (>= 2.10),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 1.10.0),
+ python-oslotest (>= 1:3.2.0),
  python-psutil,
  python-six,
  python3-eventlet,
  python3-greenlet (>= 0.3.2),
- python3-jinja2,
- python3-oslo.config (>= 1:5.1.0),
+ python3-jinja2 (>= 2.10),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 1.10.0),
+ python3-oslotest (>= 1:3.2.0),
  python3-psutil,
  python3-six,
+ subunit,
+ testrepository,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.reports
 Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.reports.git
@@ -47,7 +49,7 @@
 Package: python-oslo.reports
 Architecture: all
 Depends:
- python-jinja2,
+ python-jinja2 (>= 2.10),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
@@ -83,7 +85,7 @@
 Package: python3-oslo.reports
 Architecture: all
 Depends:
- python3-jinja2,
+ python3-jinja2 (>= 2.10),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.20.0),
