## python-oslo.reports 1.29.2

=== debian/changelog ===
python-oslo.reports (1.29.2-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 11 Mar 2019 16:44:33 +0000

python-oslo.reports (1.29.2-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:04:29 +0000

python-oslo.reports (1.29.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/p/*: Dropped, no longer needed

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:26:06 +0000

python-oslo.reports (1.28.0-0ubuntu3) cosmic; urgency=medium

  * d/p/oslo.config-compat.patch: Cherry pick fix for compat with
    latest oslo.config release, resolving autopkgtest failures.

 -- James Page <james.page@ubuntu.com>  Fri, 31 Aug 2018 10:03:50 +0100

python-oslo.reports (1.28.0-0ubuntu2) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, resolving current failures.
  * d/control: Switch to python3-sphinx for doc build.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 09:31:39 +0100

python-oslo.reports (1.28.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
    - d/rules: Use pkgos-dh_auto_test.
    - d/control: Update Vcs-* fields, enable autopkgtest-pkg-python.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 11:02:24 +0100

python-oslo.reports (1.26.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Bumped Standards-Version to 4.1.2, no changes.
  * d/p/*: Drop all patches, no longer needed.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:48:39 +0000

python-oslo.reports (1.24.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:23:23 +0000
